Security Lab

Межсайтовый скриптинг в F5 BIG-IP TMUI

Дата публикации:30.08.2021
Всего просмотров:619
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 6.1 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N/E:U/RL:O/RC:C]
CVE ID: CVE-2021-23041
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: BIG-IP
Уязвимые версии: BIG-IP версии 12.1.6, 12.1.4, 12.1.5, 12.1.3, 12.1.2, 12.1.1, 12.1.0, 13.1.4, 13.1.3, 13.1.1, 13.1.0, 14.1.4, 14.1.3, 14.1.1, 14.1.0, 14.1.2, 15.1.2, 15.1.1, 15.1.0, 16.0.1, 16.0.0
Описание:

Межсайтовый скриптинг в F5 BIG-IP TMUI

URL производителя: https://f5.com/
Решение: Установите исправление с сайта производителя.
Ссылки: https://support.f5.com/csp/article/K42526507